## maemosweeper 0.2.0-8

=== debian/changelog ===
maemosweeper (0.2.0-8) unstable; urgency=low

  * Updated to Diablo.

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 25 Oct 2008 20:49:00 +0300

maemosweeper (0.2.0-7) unstable; urgency=low

  * Updated to Maemo 4.0.

 -- Marcelo Lira <setanta@gmail.com>  Fri, 26 Oct 2007 10:29:00 -0300

maemosweeper (0.2.0-6) unstable; urgency=low

  * Now _really_ updated to Maemo 2.0.

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Wed, 23 Aug 2006 19:02:59 -0300

maemosweeper (0.2.0-5) unstable; urgency=low

  * Updated for Maemo 2.0.

 -- Talita Menezes <talita.menezes@indt.org.br>  Tue, 13 Jun 2006 15:45:24 -0300

maemosweeper (0.2.0-4) unstable; urgency=low

  * Updated for using maemo-games-startup.

 -- Talita Menezes <talita.menezes@indt.org.br>  Web, 28 Sep 2005 16:33:24 -0300

maemosweeper (0.2.0-3) unstable; urgency=low

  * Updating version number

 -- Talita Menezes <talita.menezes@indt.org.br>  Tue, 22 Feb 2005 18:02:32 -0300

maemosweeper (0.2.0-2) unstable; urgency=low

  * Updating version number

 -- Talita Menezes <talita.menezes@indt.org.br>  Mon,  7 Feb 2005 19:52:32 -0300

maemosweeper (0.0.2-1) unstable; urgency=low

  * Lots of fixes.

 -- Talita Menezes <talita.menezes@indt.org.br>  Tue, 25 Jan 2005 12:50:10 -0300

maemosweeper (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Talita Menezes <talita.menezes@indt.org.br>  Tue, 16 Nov 2004 09:30:22 -0300
