=== debian/control ===
Source: maemosweeper
Section: user/games
Priority: optional
Maintainer: Marcelo Lira
Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, hildon-games-wrapper-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, osso-games-startup-dev
Standards-Version: 0.0.1
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEUhIyAg
  IR8iJCEkJSMlJyQmKCUnKCYoKScqKyksLSsuLy0xMzA0NjM3OTY5Ojg6Ozk7
  PTs+Pz1CREFJSkhMTktSVFJVVlRXWVZbXVpeYF1hY2BjZWJkZWNlZmRmZ2Vn
  aWZoamdpa2hrbWp0dXJ4end8fnt+gH1/gX6Bg4CChIGKjImUlpOWmJWZm5ig
  op+ipKGkpqOnqaapq6ixs7C1t7S7vbm9v7zExsPJy8jc3tve4N3f4d7h4+Dn
  6eby9PHz9fKKg0vfAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZ
  cwAACxMAAAsTAQCanBgAAAAHdElNRQfWCBcVByySeerKAAABNklEQVQoz6WS
  226DMAyGiSwlodNC06pIk4I19Qw9AFu71SDg/d9qFqxQdb3qLO4+fz+OE8/7
  XzVEvn6M6HDQ/n17UbxarznPQY5GXk2k7RUVx50xL2cJoNVkYhMLfW6xw8RX
  IIUEaxFNhEPgJUEEJRSMjUOMsBl+Vn2gZEsFxrnVOo7fby0lQcpx4NwypSof
  WLl3ApQMxuwcicoyj3+d8qQB2LIsrdK0KLI8j7etky6BZ5AdYpZmm822Q9nC
  haDZa6dguI6QroHLEEDwJIYZ0wix7o/8NgPNkR1D7Pfk1V+LGbTL4EwTRLa+
  RYEQQvLHXmCtvT2xb8OpECAAwKxtv3nervJPKxdNWVTZNkyEvF7hcXdp6DOL
  wxB8qr6TPQ03SY3XVNV5jiDbd1D/fQBD+13VD9qfqB/D9Siw5UxrPgAAAABJ
  RU5ErkJggg==

Package: maemosweeper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, maemo-select-menu-location
Description: Maemosweeper game
