## maemosweeper 0.2.0-maemo1

=== debian/changelog ===
maemosweeper (0.2.0-maemo1) unstable; urgency=low

  * updated to N900

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 18 Apr 2012 03:59:38 -0400
