=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: maemosweeper
 Section: user/games
 Priority: optional
-Maintainer: Marcelo Lira
-Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, hildon-games-wrapper-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, osso-games-startup-dev
+Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
+Build-Depends: libhildon1-dev, libhildonfm2-dev,  hildon-games-wrapper-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, osso-games-startup-dev
 Standards-Version: 0.0.1
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAwFBMVEUhIyAg
@@ -23,6 +23,6 @@
 
 Package: maemosweeper
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup, maemo-select-menu-location
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-games-startup
 Description: Maemosweeper game
