=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,12 @@
 
 	# Add here commands to install the package into debian/maemosweeper.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	mkdir -p $(CURDIR)/debian/tmp/opt/
+	mv $(CURDIR)/debian/tmp/usr/share/maemosweeper $(CURDIR)/debian/tmp/opt
+	ln -s /opt/maemosweeper $(CURDIR)/debian/tmp/usr/share/maemosweeper
+	mkdir -p $(CURDIR)/debian/maemosweeper
+	mv  $(CURDIR)/debian/tmp/usr $(CURDIR)/debian/maemosweeper
+	mv  $(CURDIR)/debian/tmp/opt $(CURDIR)/debian/maemosweeper
 
 
 # Build architecture-independent files here.
@@ -86,7 +92,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	dh_install -v --sourcedir=debian/tmp
+#	dh_install
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -96,7 +102,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+#	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
